[Bug 429978] Re: The requested URI "ghelp:empathy" is invalid

Jeremy Bicha jeremy at bicha.net
Mon Dec 21 18:20:39 UTC 2009


I'm reopening this bug because I can't access Empathy Help in Lucid. Let
me know if this should actually be a new bug.

I have empathy and empathy-common installed.
In Empathy, click Help>Contents
Yelp opens with a pop-up that says 'Unable to load page' 'The requested URI "ghelp:empathy" is invalid'
However, if I try yelp ghelp:empathy from the command line, the Empathy user manual appears as it should.

I get the same error also in the About Ubuntu user guide.
Click Internet and Networks
Click 9.3 Instant Messaging
Try to click the Empathy User Manual link in 9.3.1.

** Changed in: empathy (Ubuntu)
       Status: Fix Released => Confirmed

-- 
The requested URI "ghelp:empathy" is invalid
https://bugs.launchpad.net/bugs/429978
You received this bug notification because you are a member of
Telepathy, which is subscribed to empathy in ubuntu.




More information about the Ubuntu-telepathy mailing list